/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.ueber-uns-component {
  h2 {
    margin-bottom: 0 !important;
  }
  .function-preview-component {
    margin-top: 80px !important;
  }
  img {
    width: 600px !important;
  }
}
